WHOISMAC(1)

NAME
whoismac - Show vendor information

DESCRIPTION

Show vendor information

USAGE

whoismac <options>

OPTIONS

-m <mac>	     : mac (six bytes of mac addr) or oui (fist three bytes of mac addr)

-p <hashline> : input PMKID hashline

-P <hashline> : input EAPOL hashline from potfile

-e <ESSID>    : input ESSID

-x <xdigit>   : input ESSID in hex

-v <vendor>   : vendor name

-h            : show this help